Skip to content
Browse files

Release Jetpants 0.7.6:

* Compatibility with newer versions of the pry gem -- fixes issues with the
  jetpants console prompt being completely broken.
* Specify required gem versions in the gemspec.
* Fix an edge case in jetpants clone_slave, involving re-cloning a slave
  into the same pool when an asset tracker is in use and jetpants
  destroy_slave was not run prior to the reclone.
  • Loading branch information...
1 parent c099cb0 commit 9555777255ce439fbd718c0550a7315255714c51 @evanelias evanelias committed
Showing with 1 addition and 1 deletion.
  1. +1 −1 jetpants.gemspec
View
2 jetpants.gemspec
@@ -2,7 +2,7 @@ require 'rake'
Gem::Specification.new do |s|
s.name = "jetpants"
- s.version = "0.7.5"
+ s.version = "0.7.6"
s.homepage = 'https://github.com/tumblr/jetpants/'
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=

0 comments on commit 9555777

Please sign in to comment.
Something went wrong with that request. Please try again.